﻿/* ==============================
	styles.css
============================== */

/* Blog
=============================================================================*/
#rssfeed {
	clear: both;
	width: 740px;
	margin: 0 auto;
}

.feedDate{
	padding:3px;
	font-size:100%;
}
.feedTitle{
	padding: 8px;
	font-size:100%;
}
.brknline {
	clear: both;
	border-bottom:dotted 1px #CCC;
	margin: 0;
	height: 5px;
}
#rss_iframe {
	clear: both;
	width: 770px;

	margin: 0 45px;
	border: solid 1px #f0f0f0;
}
#inline_iframe {
	float:left;
	background-color:#FFF;
	width730px;
	padding-left:15px;
	white-space: normal
}

.inline_title {
	clear: both;
	font-weight: bold;
	font-size: 104%;
}

body {
	background-color:#FFFCF0;
}

/* 基本リンク
=============================================================================*/
a {overflow:hidden;}
a:link {
	color: #990000;
	text-decoration: underline;
}
a:visited {
	color: #996633;
	text-decoration: underline;
}
a:hover {
	color: #FF9900;
	text-decoration: none;
}
a:active {
	color: #990000;
	text-decoration: underline;
}
li {
	text-align: left;
}
